Subject: RE: [PANA] the case of mutiple authentications during a singlePANA authentication phase

From: <[email-masked]>
Date: Thu, 3 Apr 2003 16:36:52 -0600

I can live with this as being a requirement for PANA in the requirements I-D.
 
-Basavaraj

How about this text:

"Some access networks might require or allow their clients to get
authenticated and authorized by the NAP and ISP before the  
clients gain network access. PANA must be capable of enabling two independent
authentication operations (i.e., execution of two separate EAP methods) for
the same client. Determining the authorization parameters as a result of two
separate authentications is an operational issue and therefore it is outside
the scope of PANA."

We still need the definitions of NAP and ISP... 

alper